function C = tKR(A,B)
%% transposed Khatri Rao product
[rA,cA] = size(A);
[rB,cB] = size(B);

if rA~=rB
    disp('error, the number of rows should be the same')
end

C = zeros(rA,cA*cB);

for i = 1:rA
    C(i,:) = kron(A(i,:),B(i,:));
end

end